RFR JDK-8194864: Outputs more details for PKCS11 tests if the NSS lib version cannot be determined

Xuelei Fan xuelei.fan at oracle.com
Wed Jan 17 15:37:45 UTC 2018


Looks fine to me.

Thanks,
Xuelei

On 1/10/2018 12:28 AM, sha.jiang at oracle.com wrote:
> Hi,
> JDK-8186098 is raised due to the NSS lib version cannot be determined 
> from the lib content.
> When this issue occurs, it would be better to output the parsed content 
> for further investigation.
> 
> Webrev: http://cr.openjdk.java.net/~jjiang/8194864/webrev.00/
> Issue: https://bugs.openjdk.java.net/browse/JDK-8194864
> 
> Best regards,
> John Jiang
> 


More information about the security-dev mailing list